/* Brett Mudford */
/* Mortgage Calculator style setup */

header {background-color: powderblue; text-align: center;}
hr {width: 75%;}
body {background-color: lightyellow;}

.intable {
    display: table; 
    border-spacing: 0 3px;
}
.inrow {display: table-row;}
.inrow > * {display: table-cell;}
.inrow > :first-child{
    text-align: right;
    padding-right: 10px;
}

.outtable {
    display: table; 
    border-spacing: 0 3px;
}
.outrow {display: table-row;}
.outrow > * {
    display: table-cell;
    text-align: right;
    padding-right: 10px;
}
.reswrapper {
    display: flex;
}
.restable {
    display: table;
    border-spacing: 20px;
}
.restitle {
    display: table-caption;
    font-size: xx-large;
    text-align: center;
}
.resrow {display: table-row;}
.resrow > * {
    display: table-cell;
    text-align: start;
}

table {text-align: center;}
table, th, td {border: none;}
th, td {padding: l0px;}
th {
    background-color: midnightblue;
    color: white;
}
td {background-color: mistyrose;}

section > h2 {background-color: palegreen;}
footer {background-color: powderblue;}
address {display: inline;}
nav {font-style: initial; font-size: large; color: black;}
p {font-style: initial; font-size: large; color: black;}
ul {font-style: initial; font-size: large; color: black;}
.italics {font-style: italic;}
.yellow_background {background-color: yellow;}
.green_background {background-color: greenyellow;}